RubyGems Navigation menu

zoomus 0.2.1

A Ruby wrapper for zoom.us API v1

Gemfile
          gem 'zoomus', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install zoomus
  
  
  
  
  
  
  

Authors:

  • Maxim Colls

Owners:

Licenses:

  • MIT

Total downloads 5,573

For this version 1,163

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - February 11, 2014 (11.5 KB)
  2. 0.2.0 - May 27, 2013 (10.5 KB)
  3. 0.1.2 - April 5, 2013 (9.5 KB)
  4. 0.1.0 - April 5, 2013 (8.5 KB)
  5. 0.0.7 - March 16, 2013 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies: